<?php
  include("conexion.php");


$nombre_ref=$_POST['nombre_ref'];
$pais_origen=$_POST['pais_origen'];
$ancho_ref=$_POST['ancho_ref'];
$peso_ref=$_POST['peso_ref'];
$rendi_ref=$_POST['rendi_ref'];
$um_ref=$_POST['um_ref'];
$comp_ref=$_POST['comp_ref'];
$const_ref=$_POST['const_ref'];
$cap_ref=$_POST['cap_ref'];
$acabdado_ref=$_POST['acabdado_ref'];
$posi_aranc=$_POST['posi_aranc'];
$prec_comp=$_POST['prec_comp'];
$prec_venta=$_POST['prec_venta'];
$factor=$_POST['factor'];
$financiero=$_POST['financiero'];
$ligamento_ref=$_POST['ligamento_ref'];
$tenido_ref=$_POST['tenido_ref'];



   $query="SELECT * FROM `referencias` where nombre_ref='$nombre_ref'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_ref==$rowx['nombre_ref']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre o Referencia");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `referencias`(`nombre_ref`, `pais_origen`, `ancho_ref`, `peso_ref`, `rendi_ref`, `um_ref`, `comp_ref`, `const_ref`, `cap_ref`, `acabdado_ref`, `posi_aranc`, `prec_comp`, `prec_venta`, `factor`, `financiero`, `ligamento_ref`, `tenido_ref`) VALUES ('$nombre_ref', '$pais_origen', '$ancho_ref', '$peso_ref', '$rendi_ref', '$um_ref', '$comp_ref', '$const_ref', '$cap_ref', '$acabdado_ref', '$posi_aranc', '$prec_comp', '$prec_venta', '$factor', '$financiero', '$ligamento_ref', '$tenido_ref')";
    $resultadoc=$conexion->query($query);

    
  header("Location: referencias.php");

}
?>
